# Ansible 2.9
# Handlers for upgrade role
---
- name: reload patroni
  systemd:
    name: patroni
    state: reloaded

- name: stop patroni
  systemd:
    name: patroni
    state: stopped

- name: start patroni
  systemd:
    name: patroni
    state: started

- name: restart patroni
  systemd:
    name: patroni
    state: restarted
